custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/wkew3
east: !!python/object/apply:decimal.Decimal
- '-88.206309'
flow: 1
gauge_id: !!python/long '143893'
level_files:
- depth_grids/797_8/dblbnd.adf
- depth_grids/798_8/dblbnd.adf
- depth_grids/799_8/dblbnd.adf
- depth_grids/800_8/dblbnd.adf
- depth_grids/801_8/dblbnd.adf
- depth_grids/802_8/dblbnd.adf
- depth_grids/803_8/dblbnd.adf
- depth_grids/804_8/dblbnd.adf
lid: wkew3
location: Waukesha
major_flow: 0.0
major_stage: 10.0
max_depth: 11.712
minor_flow: 0.0
minor_stage: 6.0
moderate_flow: 0.0
moderate_stage: 8.0
name: Milwaukee/Sullivan, WI
near_flow: 0.598
near_stage: 5.0
north: !!python/object/apply:decimal.Decimal
- '43.041393'
river_name: Fox River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '42.980909'
stage_offset: 792.8
stages_selected: 797.8,798.8,799.8,800.8,801.8,802.8,803.8,804.8
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":"Inundation
  Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: WI
west: !!python/object/apply:decimal.Decimal
- '-88.272050'
wfo: mkx
